@charset "UTF-8";
/* CSS Document Rev.201906 */

/*--------------------
FONT
--------------------*/
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-display: swap;
	font-weight: normal;
	src: url(../font/NotoSans_Regular.woff2) format('woff2'),
		url(../font/NotoSans_Regular.woff) format('woff'),
		url(../font/NotoSans_Regular.otf) format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-display: swap;
	font-weight: bold;
	src: url(../font/NotoSans_Bold.woff2) format('woff2'),
		url(../font/NotoSans_Bold.woff) format('woff'),
		url(../font/NotoSans_Bold.otf) format('opentype');
	font-display: swap;
}

/*--------------------
COMMON
--------------------*/

* {
	margin: 0;
	padding: 0;
	font-style: normal;
	border: 0;
	zoom: 1;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	height: 100%;
}

html>/**/body {
	overflow: -moz-scrollbars-vertical;
}

html:first-child body {
	min-height: 100%;
	padding-bottom: 1px;
}

body {
	margin: 0;
	padding: 0;
	border: 0;
	/**/
	background: #fff;
	color: #555;
	font-size: medium;
	font-family: "Noto Sans Japanese", Hiragino Sans, "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif;
}

strong {
	font-weight: bold;
}

img {
	width: 100%;
	height: auto;
	display: block;
	vertical-align: top;
}

#contents img{
	margin-bottom: 1em;
}


a {
	text-decoration: none;
	/**/
	color: #E37986;
	-webkit-transition: .5s;
	transition: .5s;
}

a:hover, a img:hover {
	/**/
	opacity: 0.7;
	-webkit-transition: .7s;
	transition: all 0.7s ease;
}

p {
	/**/
	margin-bottom: 1.5em;
	line-height: 1.8em;
	text-align: justify;
}

dl dt{
	color:#d06875;
	border-left: solid 4px #d06875;
	font-weight: bold;
	padding: 0 0 0 10px;
	margin: 5px 0 0;
}
dl dd {
	border-bottom: 1px dotted #999;
	padding: 0 0 10px 10px;
}

/*--------------------
BUTTON
--------------------*/
.btn {
	text-align: center;
	/**/
}

.btn a {
	display: inline-block;
	/**/
}

.btn a:hover {
	opacity: 1;
	/**/
	color: #E37986;
	border: 1px solid #E37986;
}

.btn a:hover::after {
	color: rgba(227,121,133,0.7);
	transition: all 0.7s ease;
}

/*--------------------
A:BEFORE
--------------------*/
.arrow:before,
.blank:before {
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	vertical-align: baseline;
}

.blank:before {
	/**/
	content: "\f35d";
	padding-right: 5px;
}

.arrow:before {
	/**/
	content: "\f105";
	padding-right: 5px;
}

/*--------------------
GRID
--------------------*/
.grid,
.flex2,
.flex2-2,
.flex3,
.flex4,
.flex5 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/*   Safari etc. */
	-ms-align-items: stretch;
	/*  IE10        */
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	/* Safari6.1以降 */
	-ms-flex-wrap: wrap;
	/*IE10*/
	flex-wrap: wrap;
}

/* 最終行の間隔調整 */
.flex4:before,
.flex5:before {
	content: "";
	display: block;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

.flex3:after,
.flex4:after,
.flex5:after {
	content: "";
	display: block;
}

.grid3-2 {
	width: 65.667%;
}

.grid4-3 {
	width: 74.25%;
}

.grid4-2,
.flex2>*,
.flex2-2>* {
	width: 48.5%;
}

.grid3-1,
.flex3>*,
.flex3:after {
	width: 31.333%;
}

.grid4-1,
.flex4>*,
.flex4:before,
.flex4:after {
	width: 22.75%;
}

.flex5>*,
.flex5:before,
.flex5:after {
	width: 17.6%;
}

.grid>*,
.flex2>*,
.flex2-2>*,
.flex3>*,
.flex4>*,
.flex5>* {
	margin-bottom: 2em;
}


/*--------------------
HEADER
--------------------*/
.head,
.head nav,
.foot {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* Safari6.1以降 */
	-ms-flex-wrap: wrap;
	/*IE10*/
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/*   Safari etc. */
	-ms-align-items: center;
	/*  IE10        */
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

header {
	width: 100%;
	/**/
  background-color: #FFFFFF;
}

.head {
	position: relative;
	width: 100%;
	/**/
	padding: 20px 5%;
	height: 106px;
}

.head > .logo > img {
	width: 220px;
	height: auto;
}

.head h1 {
	text-indent: -999rem;
	width: 0;
	height: 0;
	margin-bottom: 0;
}

@media screen and (max-width: 1000px) {
	.head > .logo > img {
		width: 150px;
	}
}

header nav {
	/**/
	width: 100%;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

header nav ul {
	padding: 0;
	display: inherit;
}

header nav li {
	display: inline-block;
}

header nav a {
	display: inline-block;
	padding: 20px 15px
}

#spnav {
	display: none;
}

#eyecatch {
	display: block;
	width: 100%;
}

/* slider用css */
#eyecatch img {
	width: 100%;
}

/* slider用css ここまで */

/*--------------------
CONTENTS
--------------------*/

em {
  color: #E37986;
}

#contents,
aside {
	width: 100%;
}

article {
	margin: 0 auto;
	/**/
	width: 90%;
	max-width: 1100px;
}

aside {
	/**/
  background-color: #FFF4F4;
  padding: 4em 0 3em;
  margin: 0;
}

section {
	/**/
	margin: 4em 0;
}

section:last-child,
section> :last-child {
	margin-bottom: 0;
}


/*--------------------
FOOTER
--------------------*/
footer {
	/**/
  padding: 4em 0 2em;
  background-color: #FFFFFF;
  max-width: 1100px;
  margin: 0 auto;
}

.foot {
	/*   Safari etc. */
	-ms-align-items: stretch;
	/*  IE10        */
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	/**/
	margin: 0 auto 20px;
	width: 90%;
	max-width: 1100px;
}

.foot img {
	/**/
	width: 100px;
	margin-bottom: 10px;
}

footer small {
	display: block;
	text-align: center;
}

#pagetop {
	position: fixed;
	z-index: 30;
	/**/
	width: 50px;
	height: 50px;
	bottom: 10px;
	right: 0px;
	line-height: 50px;
	background: rgba(160, 14, 21, 0.8);
	color: #fff;
	font-size: 30px;
	-webkit-transition: .3s;
	transition: .3s;
}

#pagetop:before {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	vertical-align: baseline;
	/**/
	content: "\f106";
}

#pagetop:hover {
	/**/
	line-height: 30px;
}

/*--------------------
TITLE
--------------------*/
h1 {
	/**/
	text-align: center;
	margin-bottom: 2em;
	font-size: 180%;
}

h2 {
	/**/
	margin-bottom: 1em;
	font-size: 1.75em;
	text-align: center;
  letter-spacing: 0.03em;
}

h2 > span {
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 0.5em;
	color: #E37986;
}

h3 {
	/**/
	margin-bottom: 1em;
	font-size: 1.5em;
	text-align: center;
}

h4 {
	/**/
	border-bottom: 1px solid;
  padding: 10px;
	margin-bottom: 1em;
	font-size: 1.25em;
	color: #E37986;
	text-align: center;
}

h5 {
	/**/
	margin-bottom: 1em;
	font-size: 1.25em;
	color: #6F6F6F;
	text-align: center;
}

#breadcrumbs {
	display: flex;
	justify-content: center;
	flex-flow: wrap;
	width: 100%;
	/**/
	padding: 1em;
	text-align: center;
	background: #F8F8F8;
	font-size: 14px;
	color: #6F6F6F;
}
@media screen and (max-width: 640px) {
	#breadcrumbs span {
		line-height: 2;
		font-size: 12px;
	}
	#breadcrumbs span:last-child {
		margin-bottom: 0;
	}
}

#breadcrumbs a {
	color: #6F6F6F;
}

#breadcrumbs a:hover {
	text-decoration: underline;
	opacity: 1;
}

#breadcrumbs a:after {
	display: inline-block;
	/**/
	margin: 0 1em;
	color: #EBA1AA;
	content: "/";
	position: relative;
	top: -1px;
	left: 0;
}

/*--------------------
TABLE
--------------------*/
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100% !important;
	/**/
	margin: 0 0 2em;
	border-top: 1px solid #c4c4c4;
}

th,
td {
	/**/
	padding: 0.75em 15px;
	border-bottom: 1px solid #c4c4c4;
}

th {
	white-space: nowrap;
	/**/
	background: #E0E0E0;
	text-align: left;
	vertical-align:top;
}

td {
	background-color: #FFFFFF;
}

/*--------------------
LIST
--------------------*/

ul,
ol {
	/**/
  list-style: none;
  padding: 0;
  margin: 0;
	line-height: 1.8;
}

article ul,
article ol {
	/**/
	margin-bottom: 30px;
}

.ul_nav {
	padding-left: 0;
	list-style: none;
	text-align: center;
	/**/
	font-size: 14px;
	margin: 3em 0;
}

.ul_nav li {
	display: inline-block;
	/**/
	margin: 0 0.5em;
}

.ul_nav li::before {
	display: none !important;
}

@media screen and (max-width: 640px) {
	.ul_nav li  {
		margin-bottom: 1em;
	}
	.ul_nav li :last-child {
		margin-bottom: 0;
	}
}

.ul_nav a {
	display: inline-block;
	width: 100%;
	/**/
	padding: 0.5em 1em;
	background: #FFF4F4;
	color: #555555;
}

.ul_nav a:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	/**/
	padding: 0 0 0 0.5em;
	content: "\f107";
	color: #9D9D9D;
}

table :last-child,
ul :last-child,
ol :last-child,
dl :last-child {
	margin-bottom: 0;
}

/* ------------------------------------------
for - 640px
------------------------------------------ */

@media screen and (max-width:640px) {

	/*--------------------
COMMON - 640px
--------------------*/
	body {
		font-size: 95%;
	}

	/*--------------------
GRID - 640px
--------------------*/
	.grid3-1,
	.grid3-2,
	.grid4-1,
	.grid4-2,
	.grid4-3,
	.flex2>*,
	.flex3>*,
	.flex3:after {
		width: 100%;
	}

	.flex2-2>*,
	.flex4>*,
	.flex4:before,
	.flex4:after,
	.flex5>*,
	.flex5:before,
	.flex5:after {
		width: 47%;
	}

	/* ------------------------------------------
TABLE - 640px
------------------------------------------ */
	thead {
		display: none;
	}

	th,
	td {
		display: block;
		width: 100% !important;
		/**/
		padding: 0.5em;
	}

	/*--------------------
HEADER - 640px
--------------------*/
	header nav,
	.head-contact {
		display: none;
	}

	.head {
		height: 100px;
	}

	/* ------------------------------------------
FOOTER - 640px
------------------------------------------ */
	footer {
		/**/
		font-size: 90%;
	}

	.foot {
		/**/
		width: 90%;
		margin: 0 auto 20px;
		text-align: center;
	}

	.foot>div,
	footer nav {
		width: 100%;
	}

	footer ul {
		padding-left: 0;
	}

	footer li {
		list-style: none;
	}

	footer li a {
		display: inline-block;
		width: 100%;
		/**/
		padding: 0.8em;
		border-bottom: solid 1px #999;
	}

}